Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 19620 - Split off JavaHelp into a new module
Split off JavaHelp into a new module
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Help System
3.x
PC Linux
: P2 (vote)
: 3.x
Assigned To: Jesse Glick
issues@platform
http://openide.netbeans.org/servlets/...
:
Depends on: 27776
Blocks: 11446 14534 14701 17815 19622 23399
  Show dependency treegraph
 
Reported: 2002-01-20 15:03 UTC by Jesse Glick
Modified: 2008-12-22 21:02 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
Committed revs (6.01 KB, text/plain)
2002-01-22 13:48 UTC, Jesse Glick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2002-01-20 15:03:55 UTC
See message to dev@openide.
Comment 1 Jesse Glick 2002-01-22 13:48:26 UTC
Merged to trunk.
Comment 2 Jesse Glick 2002-01-22 13:48:58 UTC
Created attachment 4341 [details]
Committed revs


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo